

.message {
    font-weight: 600;
    color: blue;
}

.navbar {
    /* background-color: lightslategray; */
    /* font-size: 1em; */
    /* font-family: 'SF Pro Display', 'Segoe UI', Tahoma, Verdana, sans-serif; */
    font-family: system-ui, sans-serif;
    /* color: white; */
    /* color: #7a89c2; */
    background-color: #657AB6 !important;
    padding-top: 0;
    padding-bottom: 20;
    padding-left: 0;
    padding-right: 0;
    vertical-align: middle;
}

.navbar a {
    text-decoration: none;
    color: inherit;
    /* font-family: 'SF Pro Display', 'Segoe UI', Tahoma, Verdana, sans-serif; */
    font-family: system-ui, sans-serif;
    vertical-align: middle;
}

.navbar-brand {
    font-size: 1.2em;
    font-weight: 600;
    /* font-family: 'SF Pro Display', 'Segoe UI', Tahoma, Verdana, sans-serif; */
    font-family: system-ui, sans-serif;
    vertical-align: middle;
}

.navbar-item {
    font-variant: small-caps;
    margin-left: 30px;
    /* font-family: 'SF Pro Display', 'Segoe UI', Tahoma, Verdana, sans-serif; */
    font-family: system-ui, sans-serif;
    vertical-align: middle;
}

.body-content {
    padding: 5px;
    /* font-family: 'SF Pro Display', 'Segoe UI', Tahoma, Verdana, sans-serif; */
    font-family: system-ui, sans-serif;
}

input[name=message] {
    width: 80%;
}

.message_list th,td {
    text-align: left;
    padding-right: 15px;
}


.rounded-image {
    border-radius: 10px;
    /* height: auto; */
}



apple-pay-button {
    --apple-pay-button-width: 200px;
    --apple-pay-button-height: 40px;
    --apple-pay-button-border-radius: 5px;
    --apple-pay-button-padding: 5px 0px;
}

.hidden {
    display: none;
}

.apple-pay-set-up-button {
    --apple-pay-button-width: 200px;
    --apple-pay-button-height: 40px;
    --apple-pay-button-border-radius: 5px;
    --apple-pay-button-padding: 5px 0px;
}